/*     197249 : 타이틀 텍스트      */
.title__197249__ {font-size:0}
.title__197249__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197249__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197249__.style_top p {padding-top:10px}
.title__197249__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__197249__.style_right p {padding-right:14px}
.title__197249__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__197249__.style_bottom p {padding-bottom:12px}
.title__197249__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__197249__.style_left p {padding-left:14px}
.title__197249__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__197249__.style_circle1 p {padding-left:18px}
.title__197249__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197249__.style_circle2 p {padding-left:18px}
.title__197249__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197249__ p {font-size:36px}
	.title__197249__.style_top p:before {width:36px}
	.title__197249__.style_right p:before {height:36px}
	.title__197249__.style_bottom p:before {width:36px}
	.title__197249__.style_left p:before {height:36px}
}

/*     677785 : 공백      */
.solid_line__677785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__677785__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__677785__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__677785__ {height:20px;}
}

/*     677795 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__677795__ {overflow:hidden}
.img_tile__677795__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__677795__ * {box-sizing:border-box}
.img_tile__677795__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__677795__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__677795__ .item a:hover{background:#2437a2;}
.img_tile__677795__ .item a:hover span.subject {color:#fff}
.img_tile__677795__ .item:nth-child(2) a {background:#2437a2;}
.img_tile__677795__ .item:nth-child(2) a span.subject {color:#fff}
.img_tile__677795__ .figure {display:block}
.img_tile__677795__ .figure img {vertical-align:top}
.img_tile__677795__ .caption {display:block;}
.img_tile__677795__ .caption > span {display:block}
.img_tile__677795__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__677795__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__677795__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__677795__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__677795__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__677795__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__677795__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__677795__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__677795__ .item {width:100%}
.col_m_2__677795__ .item {width:50%}
.col_m_3__677795__ .item {width:33.3333%}
.col_m_4__677795__ .item {width:25%}
.col_m_1__677795__ .item,
.col_m_2__677795__ .item2n,
.col_m_3__677795__ .item3n,
.col_m_4__677795__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__677795__ .item,
	.col_m_2__677795__ .item2n,
	.col_m_3__677795__ .item3n,
	.col_m_4__677795__ .item4n {clear:none}

	.col_t_1__677795__ .item {width:100%}
	.col_t_2__677795__ .item {width:50%}
	.col_t_3__677795__ .item {width:33.3333%}
	.col_t_4__677795__ .item {width:25%}
	.col_t_5__677795__ .item {width:20%}
	.col_t_6__677795__ .item {width:16.6666%}
	.col_t_1__677795__ .item,
	.col_t_2__677795__ .item2n,
	.col_t_3__677795__ .item3n,
	.col_t_4__677795__ .item4n,
	.col_t_5__677795__ .item5n,
	.col_t_6__677795__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__677795__ .item {padding:2px}
	.img_tile__677795__ .caption > span.content {margin-top:10px}

	.text_sml__677795__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__677795__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__677795__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__677795__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__677795__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__677795__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__677795__ .item,
	.col_t_2__677795__ .item2n,
	.col_t_3__677795__ .item3n,
	.col_t_4__677795__ .item4n,
	.col_t_5__677795__ .item5n,
	.col_t_6__677795__ .item6n {clear:none}

	.col_pc_1__677795__ .item {width:100%}
	.col_pc_2__677795__ .item {width:50%}
	.col_pc_3__677795__ .item {width:33.3333%}
	.col_pc_4__677795__ .item {width:25%}
	.col_pc_5__677795__ .item {width:20%}
	.col_pc_6__677795__ .item {width:16.6666%}
	.col_pc_1__677795__ .item,
	.col_pc_2__677795__ .item2n,
	.col_pc_3__677795__ .item3n,
	.col_pc_4__677795__ .item4n,
	.col_pc_5__677795__ .item5n,
	.col_pc_6__677795__ .item6n {clear:both}
}

/*     677805 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__677805__ {overflow:hidden}
.img_tile__677805__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__677805__ * {box-sizing:border-box}
.img_tile__677805__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__677805__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__677805__ .item a:hover{background:#2437a2;}
.img_tile__677805__ .item a:hover span.subject {color:#fff}
.img_tile__677805__ .item:nth-child(0) a {background:#2437a2;}
.img_tile__677805__ .item:nth-child(0) a span.subject {color:#fff}
.img_tile__677805__ .figure {display:block}
.img_tile__677805__ .figure img {vertical-align:top}
.img_tile__677805__ .caption {display:block;}
.img_tile__677805__ .caption > span {display:block}
.img_tile__677805__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__677805__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__677805__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__677805__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__677805__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__677805__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__677805__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__677805__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__677805__ .item {width:100%}
.col_m_2__677805__ .item {width:50%}
.col_m_3__677805__ .item {width:33.3333%}
.col_m_4__677805__ .item {width:25%}
.col_m_1__677805__ .item,
.col_m_2__677805__ .item2n,
.col_m_3__677805__ .item3n,
.col_m_4__677805__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__677805__ .item,
	.col_m_2__677805__ .item2n,
	.col_m_3__677805__ .item3n,
	.col_m_4__677805__ .item4n {clear:none}

	.col_t_1__677805__ .item {width:100%}
	.col_t_2__677805__ .item {width:50%}
	.col_t_3__677805__ .item {width:33.3333%}
	.col_t_4__677805__ .item {width:25%}
	.col_t_5__677805__ .item {width:20%}
	.col_t_6__677805__ .item {width:16.6666%}
	.col_t_1__677805__ .item,
	.col_t_2__677805__ .item2n,
	.col_t_3__677805__ .item3n,
	.col_t_4__677805__ .item4n,
	.col_t_5__677805__ .item5n,
	.col_t_6__677805__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__677805__ .item {padding:2px}
	.img_tile__677805__ .caption > span.content {margin-top:10px}

	.text_sml__677805__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__677805__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__677805__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__677805__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__677805__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__677805__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__677805__ .item,
	.col_t_2__677805__ .item2n,
	.col_t_3__677805__ .item3n,
	.col_t_4__677805__ .item4n,
	.col_t_5__677805__ .item5n,
	.col_t_6__677805__ .item6n {clear:none}

	.col_pc_1__677805__ .item {width:100%}
	.col_pc_2__677805__ .item {width:50%}
	.col_pc_3__677805__ .item {width:33.3333%}
	.col_pc_4__677805__ .item {width:25%}
	.col_pc_5__677805__ .item {width:20%}
	.col_pc_6__677805__ .item {width:16.6666%}
	.col_pc_1__677805__ .item,
	.col_pc_2__677805__ .item2n,
	.col_pc_3__677805__ .item3n,
	.col_pc_4__677805__ .item4n,
	.col_pc_5__677805__ .item5n,
	.col_pc_6__677805__ .item6n {clear:both}
}

/*     197252 : 공백      */
.solid_line__197252__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__197252__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__197252__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__197252__ {height:80px;}
}

/*     197253 : 이미지      */
.img__197253__ {max-width:100%}
.img__197253__ * {box-sizing:border-box}
.img__197253__ a {display:block;vertical-align:top}
.img__197253__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     197254 : 타이틀 텍스트      */
.title__197254__ {font-size:0}
.title__197254__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197254__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197254__ img {height:16px; padding-right:10px}

.title__197254__.style_top p {padding-top:10px}
.title__197254__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197254__.style_right p {padding-right:14px}
.title__197254__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197254__.style_bottom p {padding-bottom:12px}
.title__197254__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197254__.style_left p {padding-left:14px}
.title__197254__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197254__.style_circle1 p {padding-left:18px}
.title__197254__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197254__.style_circle2 p {padding-left:18px}
.title__197254__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197254__ p {font-size:24px}
	.title__197254__.style_top p:before {width:24px}
	.title__197254__.style_right p:before {height:24px}
	.title__197254__.style_bottom p:before {width:24px}
	.title__197254__.style_left p:before {height:24px}
}

/*     197255 : 장문 텍스트      */
.textarea__197255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197255__ p {font-size:18px}
}

/*     197256 : 실선      */
.solid_line__197256__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197256__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197256__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197256__ {height:80px}
}

/*     197260 : 타이틀 텍스트      */
.title__197260__ {font-size:0}
.title__197260__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197260__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197260__ img {height:16px; padding-right:10px}

.title__197260__.style_top p {padding-top:10px}
.title__197260__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197260__.style_right p {padding-right:14px}
.title__197260__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197260__.style_bottom p {padding-bottom:12px}
.title__197260__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197260__.style_left p {padding-left:14px}
.title__197260__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197260__.style_circle1 p {padding-left:18px}
.title__197260__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197260__.style_circle2 p {padding-left:18px}
.title__197260__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197260__ p {font-size:24px}
	.title__197260__.style_top p:before {width:24px}
	.title__197260__.style_right p:before {height:24px}
	.title__197260__.style_bottom p:before {width:24px}
	.title__197260__.style_left p:before {height:24px}
}

/*     197261 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__197261__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__197261__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__197261__ ul li:first-child {margin-top:0}
.text_list__197261__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__197261__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__197261__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__197261__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__197261__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__197261__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__197261__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__197261__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__197261__ ul li {font-size:18px}
}

/*     197262 : 실선      */
.solid_line__197262__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197262__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197262__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197262__ {height:80px}
}

/*     197263 : 타이틀 텍스트      */
.title__197263__ {font-size:0}
.title__197263__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197263__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197263__ img {height:16px; padding-right:10px}

.title__197263__.style_top p {padding-top:10px}
.title__197263__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197263__.style_right p {padding-right:14px}
.title__197263__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197263__.style_bottom p {padding-bottom:12px}
.title__197263__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197263__.style_left p {padding-left:14px}
.title__197263__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197263__.style_circle1 p {padding-left:18px}
.title__197263__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197263__.style_circle2 p {padding-left:18px}
.title__197263__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197263__ p {font-size:24px}
	.title__197263__.style_top p:before {width:24px}
	.title__197263__.style_right p:before {height:24px}
	.title__197263__.style_bottom p:before {width:24px}
	.title__197263__.style_left p:before {height:24px}
}

/*     197264 : 장문 텍스트      */
.textarea__197264__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197264__ p {font-size:18px}
}

/*     197265 : 실선      */
.solid_line__197265__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197265__ {height:80px}
}

/*     197266 : 타이틀 텍스트      */
.title__197266__ {font-size:0}
.title__197266__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197266__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197266__ img {height:16px; padding-right:10px}

.title__197266__.style_top p {padding-top:10px}
.title__197266__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197266__.style_right p {padding-right:14px}
.title__197266__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197266__.style_bottom p {padding-bottom:12px}
.title__197266__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197266__.style_left p {padding-left:14px}
.title__197266__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197266__.style_circle1 p {padding-left:18px}
.title__197266__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197266__.style_circle2 p {padding-left:18px}
.title__197266__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197266__ p {font-size:24px}
	.title__197266__.style_top p:before {width:24px}
	.title__197266__.style_right p:before {height:24px}
	.title__197266__.style_bottom p:before {width:24px}
	.title__197266__.style_left p:before {height:24px}
}

/*     197267 : 이미지      */
.img__197267__ {max-width:100%}
.img__197267__ * {box-sizing:border-box}
.img__197267__ a {display:block;vertical-align:top}
.img__197267__ img {width:900px;vertical-align:top}

/*     197268 : 실선      */
.solid_line__197268__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197268__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197268__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197268__ {height:80px}
}

/*     197269 : 타이틀 텍스트      */
.title__197269__ {font-size:0}
.title__197269__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197269__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197269__ img {height:16px; padding-right:10px}

.title__197269__.style_top p {padding-top:10px}
.title__197269__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197269__.style_right p {padding-right:14px}
.title__197269__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197269__.style_bottom p {padding-bottom:12px}
.title__197269__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197269__.style_left p {padding-left:14px}
.title__197269__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197269__.style_circle1 p {padding-left:18px}
.title__197269__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197269__.style_circle2 p {padding-left:18px}
.title__197269__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197269__ p {font-size:24px}
	.title__197269__.style_top p:before {width:24px}
	.title__197269__.style_right p:before {height:24px}
	.title__197269__.style_bottom p:before {width:24px}
	.title__197269__.style_left p:before {height:24px}
}

/*     197270 : 텍스트 박스 리스트      */
.text_box_list__197270__{}
.text_box_list__197270__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__197270__ li{position:relative;margin-bottom:25px;}
.text_box_list__197270__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__197270__ li:last-child{margin-bottom:0;}
.text_box_list__197270__ .item{border:1px solid #2437a2;}
.text_box_list__197270__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__197270__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__197270__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__197270__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__197270__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__197270__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__197270__ li:last-child:after{display:none;}
	.text_box_list__197270__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__197270__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__197270__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__197270__ .title{font-size:18px}
.text_box_list__197270__ .text{font-size:15px;}
}

/*     197271 : 공백      */
.solid_line__197271__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__197271__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__197271__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__197271__ {height:24px;}
}

/*     197272 : 텍스트 박스 리스트      */
.text_box_list__197272__{}
.text_box_list__197272__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__197272__ li{position:relative;margin-bottom:25px;}
.text_box_list__197272__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__197272__ li:last-child{margin-bottom:0;}
.text_box_list__197272__ li:last-child:after{display:none;}
.text_box_list__197272__ .item{border:1px solid #2437a2;}
.text_box_list__197272__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__197272__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__197272__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__197272__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__197272__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__197272__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__197272__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__197272__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__197272__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__197272__ .title{font-size:18px}
.text_box_list__197272__ .text{font-size:15px;}
}

/*     197273 : 실선      */
.solid_line__197273__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197273__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197273__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197273__ {height:80px}
}

/*     197274 : 타이틀 텍스트      */
.title__197274__ {font-size:0}
.title__197274__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__197274__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197274__ img {height:16px; padding-right:10px}

.title__197274__.style_top p {padding-top:10px}
.title__197274__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197274__.style_right p {padding-right:14px}
.title__197274__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197274__.style_bottom p {padding-bottom:12px}
.title__197274__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197274__.style_left p {padding-left:14px}
.title__197274__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197274__.style_circle1 p {padding-left:18px}
.title__197274__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197274__.style_circle2 p {padding-left:18px}
.title__197274__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197274__ p {font-size:24px}
	.title__197274__.style_top p:before {width:24px}
	.title__197274__.style_right p:before {height:24px}
	.title__197274__.style_bottom p:before {width:24px}
	.title__197274__.style_left p:before {height:24px}
}

/*     197275 : 제목&내용 가로형      */
.text_horizontal__197275__ .title__197275__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__197275__ .text__197275__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197275__:after {content:'';display:block;clear:both}
	.text_horizontal__197275__ .title__197275__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__197275__ .text__197275__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197275__ .title__197275__ {font-size:18px}
	.text_horizontal__197275__ .text__197275__ {font-size:18px}
}

/*     197276 : 제목&내용 가로형      */
.text_horizontal__197276__ .title__197276__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__197276__ .text__197276__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197276__:after {content:'';display:block;clear:both}
	.text_horizontal__197276__ .title__197276__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__197276__ .text__197276__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197276__ .title__197276__ {font-size:18px}
	.text_horizontal__197276__ .text__197276__ {font-size:18px}
}

